Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159930 - en AU (Australia) has no Thesaurus
Summary: en AU (Australia) has no Thesaurus
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-09 13:24 UTC by Phil Anderson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.9.108-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-10 15:20:49 UTC


Attachments (Terms of Use)

Description Phil Anderson 2005-06-09 13:24:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Can the following line please be added to dictionary.lst so us Aussies have a thesaurus in openoffice.org?

THES en AU th_en_US_new


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Set English (Australian) as the language
Try to use the Thesaurus

Additional info:

Comment 1 Caolan McNamara 2005-06-09 14:37:34 UTC
ok, will be so in >= 1.9.108-3


Note You need to log in before you can comment on or make changes to this bug.